Author Topic: Can't update - license key invalid  (Read 5160 times)

0 Members and 1 Guest are viewing this topic.

Offline barrossano

  • Newbie
  • *
  • Posts: 2
Can't update - license key invalid
« on: December 21, 2005, 08:38:47 AM »
HELPHELPHELPme  :'(

I've bought AVast Suite directly via Internet/Credit Card.
This machine is a Win2003std DC with TerminalServer.
Same key works fine in other PC Client of same domain.


I got this error trying to manually update:
The license key for this product is invalid or expired.
License is valid until: Wednesday, January 17, 2007
Current date: Wednesday, Dicember 21, 2005

The Error Log reported:
21.12.2005 08:27:23 general: Started: 21.12.2005, 08:27:23
21.12.2005 08:27:23 general: Running setup_av_srv-1e9 (489)
21.12.2005 08:27:23 system: Operating system: Windows2003 ver 5.2, build 3790, sp 1.0 [Service Pack 1] SERVER
21.12.2005 08:27:23 system: Computer WinName: SRVBAR
21.12.2005 08:27:23 system: Windows Net User: LOCALE\administrator
21.12.2005 08:27:23 general: Cmdline: /downloadpkgs /noreboot /updatevps /silent /progress 
21.12.2005 08:27:23 general: DldSrc set to inet
21.12.2005 08:27:23 general: Operation set to INST_OP_UPDATE_GET_PACKAGES
21.12.2005 08:27:23 general: Old version: 1e9 (489)
21.12.2005 08:27:23 system: Computer DnsName: srvbar.locale.barrossano.it
21.12.2005 08:27:23 system: Computer Ip Addr: 192.168.1.100
21.12.2005 08:27:23 internet: SYNCER: Type: use IE settings
21.12.2005 08:27:23 internet: SYNCER: Auth: another authentication, use WinInet
21.12.2005 08:27:23 package: Part prg_av_srv-1e9 is installed
21.12.2005 08:27:23 package: Part vps-54603 is installed
21.12.2005 08:27:23 package: Part news-44 is installed
21.12.2005 08:27:23 package: Part setup_av_srv-1e9 is installed
21.12.2005 08:27:23 general: Old version: 1e9 (489)
21.12.2005 08:27:27 file: SetExistingFilesBitmap: 236->188->188
21.12.2005 08:27:27 general: GUID: 865d40a1-686a-469e-854e-a9810b1f02fc
21.12.2005 08:27:28 general: Server definition(s) loaded for 'main': 46 (maintenance:0)
21.12.2005 08:27:28 general: SelectCurrent: selected server 'Download39 AVAST server' from 'main'
21.12.2005 08:27:28 general: Entered SetupProcessWin32Avast::Do( INST_OP_UPDATE_GET_PACKAGES )
21.12.2005 08:27:28 general: Entered SetupProcessWin32::Do( INST_OP_UPDATE_GET_PACKAGES )
21.12.2005 08:27:28 general: Entered SetupProcess::Do( INST_OP_UPDATE_GET_PACKAGES )
21.12.2005 08:27:28 general: progress thread start
21.12.2005 08:27:28 general: progress start - 1
21.12.2005 08:27:28 general: progress start - 2
21.12.2005 08:27:29 general: Server definition(s) loaded for 'main': 46 (maintenance:0)
21.12.2005 08:27:29 general: SelectCurrent: selected server 'Download34 AVAST server' from 'main'
21.12.2005 08:27:29 general: Invalid license "C:\Programmi\Alwil Software\Avast4\DATA\license.dat", type:AV_EXC, return value: 0x0000A4A7
21.12.2005 08:27:29 general: Invalid license "C:\Programmi\Alwil Software\Avast4\DATA\license.dat", type:AV_SMTP, return value: 0x0000A4A7
21.12.2005 08:27:29 general: Invalid licence: 0x0000A4A7
21.12.2005 08:27:29 general: progress end - 1
21.12.2005 08:27:29 general: Err:The license key for this product is invalid or expired.License is valid until: Wednesday, January 17, 2007Current date: Wednesday, December 21, 2005


If more information needed, I can post here any kind U need...
thx

Offline Vlk

  • Global Moderator
  • Serious Graphoman
  • **
  • Posts: 11666
  • Please don't send me IM's. Email only. Thx.
    • ALWIL Software
Re: Can't update - license key invalid
« Reply #1 on: December 21, 2005, 09:44:26 AM »
Which Suite did you buy, exactly?

The program is basically complaining that you have the Exchange plugin installed, but you don't have a license for it.


If you bought the Standard Suite, the Exchange plugin is indeed not included in it (only Advanced and Enterprise suites contain the Exchange plugin).


In this case, you'll need to uninstall the Exchange plugin. Control Panel -> Add/Remove PRograms -> Avast! Server Edition -> Change Remove -> Change -> Next -> untick the "Exchange 2000/2003" and "SMTP 2000/2003" boxes.


Thanks
Vlk
If at first you don't succeed, then skydiving's not for you.

Offline barrossano

  • Newbie
  • *
  • Posts: 2
Re: Can't update - license key invalid
« Reply #2 on: December 22, 2005, 07:47:15 AM »
I've bought the Standard Suite 10 License

OK for Exchange server plugin and SMTP plugin,
but Outlook/EMail plugin would work, right ?

Afterall, the Exchange server isn't istalled on the machine, so why do the AVast standard setup still install the plugin ?

Thx for the help  :)

Offline Vlk

  • Global Moderator
  • Serious Graphoman
  • **
  • Posts: 11666
  • Please don't send me IM's. Email only. Thx.
    • ALWIL Software
Re: Can't update - license key invalid
« Reply #3 on: December 22, 2005, 10:50:50 AM »
Outlook/Email - of course... but this is a protection applicable only for the server itself (i.e. active when someone is logged on the server and working directly on its console)

Exchange - well, it's not checked by default. I guess you must've checked it during installation...


Thanks
Vlk
If at first you don't succeed, then skydiving's not for you.